Source: django-fieldsignals
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-pytest,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/craigds/django-fieldsignals
Vcs-Browser: https://gitlab.com/kalilinux/packages/django-fieldsignals
Vcs-Git: https://gitlab.com/kalilinux/packages/django-fieldsignals.git

Package: python3-django-fieldsignals
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: help to tell when the fields on your model have changed (Python 3)
 This package contains django-fieldsignals: it simply makes it easy to tell
 when the fields on your model have changed.
 .
 This package installs the library for Python 3.
